load("@rules_cc//cc:defs.bzl", "cc_library")

cc_library(
    name = "tree_indent_util",
    srcs = ["TreeIndentUtil.cpp"],
    hdrs = ["TreeIndentUtil.hpp"],
    visibility = ["//visibility:public"],
)
